Subject: 3.85 delete old sent-mail slow?

From: Mike Stok <[email-masked]>
Date: Fri, 1 Oct 1993 06:51:26 -0400 (EDT)

It's the beginning of the month...  and I am being asked about deleting 
my old mail by pine.  With 3.85 this seems to take ages, moving the 
sent-mail to sent-mail-sep-1993 was OK, but it seems to take about 30+ 
seconds to digest my "n" answer to 'Remove sent-mail-???-1992', then even 
longer (maybe 90 sec) to *not* delete sent-mail-aug-1992, then another 
long period to deal with Sep 1992...  It even seems to take a long time 
(a minute or more) to put up the No when I type "n" at the propmt.  

This is an annoyance to me 'cos I keep a couple of years of mail lurking 
around by default.  For now I can kill pine, rename all the sent-mail-* 
folders to something else, re-start pine.  It fit *my* working pattern if 
all pine did was to move the sent-mail and then not ask about deleting 
mail (another addition to the feature list?).

I am running 3.85 (with both patches) under SunOS 4.1.3 on a Sun 4c.  The 
CPU meter on the local machine and the remote machine both seem to be at 
about 0.  Sorry if this is one of those problems that loads of people 
report as they get into work in the morning today :-)

Still, loads of features about 3.85 are really excellent (tab completion 
of folder names, folder collections, saved-name-rule, ...).  Thanks again.

Mike

-- 
The "usual disclaimers" apply.    | Meiko
Mike Stok                         | Reservoir Place
[email-masked]     | 1601 Trapelo Road
Meiko tel: (617) 890 7676         | Waltham, MA 02154